/* body
--------------------------------------------------*/
body {
  color:#414141;
  background:#D7E4E9;
}

body#commentspopup {background:white;}


/* headings
--------------------------------------------------*/
h1, h1 a
  {color:#FFFFFF;}
h2, h2 a,
h3 a,
h4 a
  {color:#009193;}

h2 {
   border-color:#FAFAFA;
   background-color:#FAFAFA; 
}

h1 a:hover
  {color:#333333;}

h2 a:hover,
h3 a:hover,
h4 a:hover
  {color:#1BA6B2;}


/* links
--------------------------------------------------*/
a {color:#6C8C37;}

a:hover {color:#009193;}


a.commentlink {

	/*padding: 2px 0 2px 20px;
	background: url('images/comment.png') left center no-repeat;
	margin-right: 10px;
 */

  font-size:10px;
  padding-left:16px;
  background:url(images/spring_flavour/comments.gif) center left no-repeat;
}

a.more {
  padding-right:10px;
  background:url(images/spring_flavour/more.gif) center right no-repeat;
}


/* paragraphs, lists, etc
--------------------------------------------------*/
pre,
code
  {background-color:#F8FAF2;}

kbr {color:#009193;}


/* container
--------------------------------------------------*/
#container {
  padding-top:0;
  border-top:12px solid white;
  background:white url(images/spring_flavour/container_bg.gif) 500px 0px repeat-y;
}

#container.singlecol,
#commentspopup #container {background-image:none;}



/* header
--------------------------------------------------*/
#header {
  background-color:#F0F9F9;
  background-image:url(images/headers/rotator.php);
}

/* kheader
--------------------------------------------------*/
#kheader {
  background-color:#F0F9F9;
  background-image:url(images/blogname.gif);
}


/* navigation
--------------------------------------------------*/
#navigation {/* background-color:#A3C159; */ background-color:#5C90D6;}

#navigation li {border-color:white;}

#navigation a {color:white;}

#navigation .selected,
#navigation a:hover
  {/*background-color:#1BA6B2 */  background-color:#FEC42D}

#navigation form {
  border-color:white;
  background:#FEC42D url(images/spring_flavour/corner_bottom_right.gif) bottom right no-repeat;
}

#navigation #s {border-color:#FFF9EA;}

#navigation #searchbutton {
  color:white;
background-color:#cccccc;
/*  background-color:#A3C159; */
}


/* Entry
--------------------------------------------------*/
.entry {margin:0 0 40px 0;

 clear: both; /* will push entry onto new line */
}

.entry .author {}

.entry .info {
  border-color:#E2F2BA;
  /* background-color:#FAFAFA; */

}

.entry .info a {border-color:#949494;}

.entry a.more {
  padding-left:12px;
  background:url(images/spring_flavour/more.gif) center left no-repeat;
}

.entry .info .date,
.entry  .date {

  /* padding-left:0px; */
border-color:#000000;
 padding: 2px 2px 2px 16px ; 
  background:url(images/spring_flavour/post.gif) center left no-repeat;}

.entry .info .author, 
entry .author{
  padding-left:23px;
  border-color:#949494;
  background:url(images/spring_flavour/author.gif) 10px 2px no-repeat;
}


.entry .linkout  {
	text-align:right;
         font-size:10px;
}

.entry #filedunder {border-color:#F3F4F4;}


/* Mini-Entry
--------------------------------------------------*/
.minientry  {border-color:#D9D9D9;}

.minientry .commentlink {border-color:#949494;}

.minientry .permalink {
  padding-left:15px;
  background:url(images/spring_flavour/post.gif) center left no-repeat;
}

.minientry .author {
  padding-left:23px;
  border-color:#949494;
  background:url(images/spring_flavour/author.gif) 10px 2px no-repeat;
}


/* Comments
--------------------------------------------------*/
#comments h2 {margin-bottom:24px;}

#comments h2 a {color:#6C8C37;}

#comments li.comment {list-style-image:url(images/spring_flavour/comments.gif);}

#comments li.trackback,#comments li.pingback {list-style-image:url(images/spring_flavour/pingtrackback.gif);}

#commentform {background-color:#EDF3DE;}

#comments .header {background-color:#EDF3DE;}

#comments .header.alt {background-color:#E9F7F6;}


/* form
--------------------------------------------------*/
form p {border-color:white;}

form label { color:#6C8C37;}

form em {color:#C8C8B4;}

form input {color:#414141;}

form input, form textarea {
  border-color:#DCDCDC #F0F0F0 #F0F0F0 #DCDCDC;
}

form .button {
  border-color:white #DCDCDC #DCDCDC white;
  background-color:#F0F0F0;
}


/* Archives
--------------------------------------------------*/
.archive .postspermonth {color:#A0A0A0;}


/* content misc
--------------------------------------------------*/
.next a {
  padding-right:10px;
  background:url(images/spring_flavour/next.gif) center right no-repeat;
}

.previous a {
  padding-left:10px;
  background:url(images/spring_flavour/previous.gif) center left no-repeat;
}

#entrynavigation {border-color:#F3F4F4;}

.editlink {
  position:absolute;
  height:14px;
  width:14px;
  right:2px;
  background:url(images/spring_flavour/edit.gif) 0 -14px;
}

html>body .editlink {bottom:6px;}

.entry .info .editlink a,
.minientry .editlink a,
#comments li .editlink a {
  display:block;
  height:14px;
  width:14px;
  margin:0;
  padding:0;
  border:none;
  font-size:1px; /* IEWin */
  line-height:0; /* IEWin */
  text-indent:-9999px;
  background:url(images/spring_flavour/edit.gif) 0 0;
}

.entry .info .editlink a:hover,
.minientry .editlink a:hover,
#comments li .editlink a:hover
  {background:none;}


/* subcontent
--------------------------------------------------*/
#subcontent {background:url(images/spring_flavour/subcontent_bg.gif) top left no-repeat;}


/* subcontent headings
--------------------------------------------------*/
#subcontent h2 {
  color:#5C90D6;  

background:#C7DCFF url(images/spring_flavour/corner_top_left.gif) top left no-repeat;
  /* background:#A3C159 url(images/spring_flavour/corner_top_left.gif) top left no-repeat; */
}

#subcontent h2 em {background:url(images/spring_flavour/corner_bottom_right.gif) bottom right no-repeat;}


/* subcontent list
--------------------------------------------------*/
#subcontent ul li {border-bottom-color:#F0F0F0;}

#subcontent li a:hover {background-color:#FFEECA;}
/* #subcontent li a:hover {background-color:#FFFBF0;}*/
#subcontent ul.pages li {list-style-image:url(images/spring_flavour/post_yellow.gif);}

#subcontent ul.categories li,
#subcontent ul.months li {list-style-image:url(images/spring_flavour/categories_yellow.gif);}

#subcontent ul.links li {list-style-image:url(images/spring_flavour/links_yellow.gif);}

#subcontent ul.feeds li { 

margin-left:-1px;
list-style-type:none;
/* list-style-image:url(images/spring_flavour/feeds_yellow.gif); */ }

#subcontent ul.posts li {list-style-image:url(images/spring_flavour/post_yellow.gif);}

#subcontent ul.categories li li {list-style-image:url(images/spring_flavour/sub_categories_yellow.gif);}


/* calendar
--------------------------------------------------*/
#wp-calendar {color:#A0A0A0;}

#subcontent table caption {border-bottom-color:#F3F4F4;}

#subcontent table thead tr {
  border-bottom-color:#F3F4F4;
  color:#414141;
}

#subcontent table th {border-bottom-color:#F3F4F4;}

#subcontent table td#today {
  border-color:#F3F4F4;
  color:#414141;
}

#subcontent table td a {
  border-bottom-color:#A3C159;
  background-color:#EDF3DE;
}

#subcontent table tfoot {border-top-color:#F3F4F4;}

#subcontent table tfoot a {background:none;}


/* footer
--------------------------------------------------*/
#footer {
  color:#A0A0A0;
  background:white url(images/spring_flavour/footer_bg.gif) 470px 0px no-repeat;
}

.singlecol #footer {background-image:none;}

#footer p {border-top:6px solid #E9F7F6;}

#footer a {color:#A0A0A0;}

#footer a:hover {color:#414141;}

#footer strong {color:#009193;}

/*

Styles necessary to support various bsuite features.
bsuite is a a WordPress plugin that does stats tracking
and a lot of other things I wanted done on my blog.
http://maisonbisson.com/blog/search/bsuite

Author: Casey Bisson
Author URI: http://maisonbisson.com/blog/

This CSS, such as it is, is released under the GPL:
http://www.opensource.org/licenses/gpl-license.php

*/

/* span styles for the search word highglighting feature */
.hl0	{ background-color: #FFFF99 }
.hl1	{ background-color: #FF99FF }
.hl2	{ background-color: #99FFFF }
.hl3	{ background-color: #FF9999 }
.hl4	{ background-color: #9999FF }

/* the style for the div that lists the hightlighted words */
#bstat_hilite	{ margin: 10px 0px 10px 0px; border: 1px dotted #999; padding: 10px; }


/* styles related to the pulse graph */
#bstat_pulse	{ height: 110px; margin: 2px 0px 2px 0px; text-align:center; } 
#bstat_pulse p	{ text-align: center; line-height: 1em; text-shadow: #ffffff 1px 1px 4px; margin-top: -30px; } 
#bstat_pulse img	{ display:inline; vertical-align: middle; background-color: #999999; border: solid 0px #000000; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; border-top: solid 2px #000000; } 

/* styles related to the bsuggestive list of related posts */
#bsuggestive_footer	{ 
	margin: 0px 0px 0px 0px; 
	border-top: 1px dotted #999; 
	padding: 10px; 
	background: transparent;
	color: #443;
	font-size: 11px;
	text-align: left;	
	}
	
#bsuggestive_footer h3	{
	color: #005577;
	font-size: 13px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	}

#bsuggestive_footer ul {
	list-style-type: none;
	margin: 0 0 0 10px;
	padding: 0;
	}
	
#bsuggestive_footer li {
	text-indent: -10px;
	line-height: 1.5em;
	list-style-type: none;
	margin: 0;
	padding: 0;
	}

#bsuggestive_footer li:before {
	content: "\00BB \0020";
	}
